

.navbar {
    background-color: #346cdb;
    padding: 15px;
    display: flex;
    position: sticky;
    width: 100%;
    top: 0%
}
body {
    background-image: url(inner-banner.8cc41898b09e1a6c245e.jpg);
    background-repeat: no-repeat;
    background-position-y: top 0%;
    background-color: rgb(223, 212, 212);
     overflow-x: hidden;

}
.navbar a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-family: Arial, sans-serif;
    padding: 8px 12px;
    border-radius: 0%;
    transition: 0.3s;
    
}






p { text-align: center;
    padding: 80px;
    font-size: 24px;

}

h1{ 
    text-decoration-line: underline;
    text-align: center;
     margin-top: 200px;
}
.gaiserwald{
    font-size: 120px;
    font-weight: bold;
    font-family: Arial, sans-serif;

    background-image: url("Farbverlauf.jpg");
    background-size: cover;
    background-position: center;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.info{
    font-size: 120px;
    font-weight: bold;
    font-family: Arial, sans-serif;

    background-image: url("Farbverlauf.jpg");
    background-size: cover;
    background-position: center;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.einwohner{
    font-size: 120px;
    font-weight: bold;
    font-family: Arial, sans-serif;

    background-image: url("Farbverlauf.jpg");
    background-size: cover;
    background-position: center;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.aktivitäten{
    font-size: 120px;
    font-weight: bold;
    font-family: Arial, sans-serif;

    background-image: url("Farbverlauf.jpg");
    background-size: cover;
    background-position: center;
    
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.quellen{
    font-size: 120px;
    font-weight: bold;
    font-family: Arial, sans-serif;

    background-image: url("Farbverlauf.jpg");
    background-size: cover;
    background-position: center;
    
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.container {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.box {
    width: 200px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 10px;
    text-align: center;

    cursor: pointer;
    transition: 0.3s;
}

.box:hover {
    transform: scale(1.05);
}

.box img {
    width: 100%;
    border-radius: 10px;
}

.link-box {
    width: 100%;
    text-align: center;
}

.link-box a {
    display: block;
    margin: 15px 0;
    color: black;
    text-decoration: none;
}